.navbar-brand img{
	max-height: 120px;
}
.navbar-brand h4.spanlogo{
/*	    color: #0e0aaf;*/
    color: #060261;
    /* text-transform: uppercase; */
    font-weight: 600;
    font-size: 44px;
    margin-left: 20px;
    line-height: 30px;
}

.nav-center{
/*	background: #002850;*/
/*    background: #20609f;*/
    background: #060261;
}

.NavMenu li a{font-size: 16px;color: #fff;padding: 18px 10px;}
.logo_div{padding-top: 10px;padding-bottom: 10px;}
.NavMenu li ul li a{color: #fff}
.carousel-item img {
    max-height: 520px;
}
.carousel-caption{background: rgb(9 30 62 / 19%);}
.section__3{padding: 40px;}
.section__3__dv{
    text-align: center;
    padding: 40px 30px;min-height: 260px;
    padding-top: 60px;
}
.section__1img {
    background: linear-gradient(#091e3ea3, #091e3eab), url(../images/sec3-1.jpg);
    background-size: cover;
}
.section__3img {
    background: linear-gradient(#091e3ea3, #091e3eab), url(../images/sec3-3.jpg);
    background-size: cover;
}
.section__2img{
    background: #091E3E;
}
.bg-appointment{
    padding-top: 40px;padding-bottom: 40px;
    
}
.dep_div p{
    
    border: 1px solid #d8e2ef;margin-top: 15px;
}
.dep_div p a{
    color: #fff;font-weight: 600;
    padding:15px 15px;
}
.bg-light {
    background-color: #b2dded !important;
}
.dep_div p a:hover{background: #004f93}
.about-section1{
    background: url(../images/about-bg.png);
    background-size: cover;
    padding-top: 60px;
}

.about-section1-left {padding-top: 30px;}
.about-section1-left h2{color: #283779;}
.about-section1-left p{color: #06A3DA;
    font-size: 18px;
    margin-top: 20px;
    font-weight: 600;}

.about-section1-left a{

}
.top_line_right a {
    display: inline-block;
    margin-left: 0px;
    margin-right: 0px;
    border: 3px solid;
    border-radius: 30px;
    padding: 5px 10px;
    font-size: 14px;
    font-weight: 600;
    min-width: 110px;
    text-align: center;
}
/*.top_logo_row{padding-left: 50px;padding-right: 50px;}*/
.top_line_right a:first-child{color: #FF8003;border-color: #FF8003;}
.top_line_right a:nth-child(2){color: #000;border-color: #FFCB05;}
.top_line_right a:nth-child(3){color: #4AB969;border-color: #4AB969;}

.top_line_right a:first-child:hover{background: #FF8003;color:#fff}
.top_line_right a:nth-child(2):hover{background: #FFCB05;}
.top_line_right a:nth-child(3):hover{background: #4AB969;color: #fff}



.top____01 p {
    font-size: 14px;
    color: #060261;
    font-weight: 600;
    padding-top: 8px;
    padding-left: 80px;
}
.top____01 p span a{
    display: inline-block;
    color: #fff;
    background: #e41f23;
    font-size: 12px;
    padding: 3px 15px;
    border-radius: 48px;
}
.BDS_box {
    background-color: #F4F6F3;
    border-radius: 0 22px 0 22px;
    overflow: hidden;
    padding-top: 9%;
    padding-right: 5%;
    padding-bottom: 7%;
    padding-left: 7%;
    box-shadow: 0px 5px 10px -6px rgba(0, 0, 0, 0.3);
    min-height: 250px;
}
.color-green{color: #42A85F!important}
.color-blue{color: #009ec9!important}
.color-orange{color: #F76902!important}
.color-darkgreen{color: #173A21!important}
.counting__div p{font-size: 12px;}
.counting__div h3{
    font-size: 60px;
    line-height: 45px;
}
.mt-30{margin-top: 40px;}
.mt-40{margin-top: 60px;}
.mt-50{margin-top: 80px;}
.section__4{
    padding-top: 40px;padding-bottom: 40px;
}
.box__news__body{
    margin-bottom: 20px;
    border:1px solid;
    padding: 10px;
    background-color: #fff6dd;
    border-color: #d8813a;
    border-radius: 5px;padding-top: 30px;
}
.box__news__body p{
    font-size: 13px;
    font-weight: 600;
    color: #000;
    border-bottom: 1px solid #d8813a85;padding-bottom: 8px;
}

.box__news{position: relative;margin-top: 30px;}
.box__news h5 {
    background: #d8813a;
    color: #fff;
    margin-bottom: 0;
    text-align: center;
    font-size: 20px;
    padding: 5px;
    width: 80%;
    position: absolute;
    top: -20px;
    left: 40px;
}
.box__news.box__news2 h5 {background: #99dd8b}
.box__news.box__news3 h5 {background: #56c4ff}

.box__news2 .box__news__body{background-color: #edf7e3;border-color: #99dd8b;}
.box__news3 .box__news__body{background-color: #e8f8ff;border-color: #56c4ff;}
.section__5{
    padding: 40px;
    background-color: #efefef;
}
.img__tb1{
    background: url(../images/about.jpg);
    height: 430px;
    background-size: cover;margin-top: 0px;background-position: center;
}
.img__tbMisson{
    background: url(../images/mission.jpg);height: 450px;
    background-size: cover;margin-top: -70px;background-position: center;
}
.img__tbbenifit{
    background: url(../images/benifit.jpg);height: 450px;
    background-size: cover;margin-top: -70px;background-position: center;
}
.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link{    padding: 24px 40px 24px;
    border-top: 0;}
.nav-tabs .nav-link{
    border: 0px;
    margin-left: 0px;
    padding: 24px 40px 24px;
    border-right: 3px solid;
    background-color: #f7f7f7;
    color: #8d8d8d;
    font-weight: 600;
    border-color: #e6e6e6;
}

.body__tb{
    padding: 50px;
}

.news___bdyImg{
    height: 350px;
    width: 100%;
}
.news___bdyImg img{
    height: 350px;
    object-fit: cover;
}
.new__Sec{padding-left: 40px;padding-right: 40px;}
.news___bdyList li{margin-bottom: 15px;}
.news___bdyList li p{color: #000;font-weight: 600;}
.news___bdyList li p small{color: gray}
.news___bdyList li a:hover{text-decoration: underline;}
.team-item{min-width: 200px;max-width:200px;float: left;margin-left: 10px;margin-right: 15px;margin-bottom: 20px;}

.Alumini__section{padding-bottom: 40px;}
.team-text img{
    /* height:80px;
    width: 80px !important;
    border-radius: 50%;
    margin: auto; */
    margin-bottom: 15px;
}

.gal__section{padding-bottom: 40px;}
.effect-image-1 {
    position: relative;
    display: block;
}


.overlay {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: #e41f2382;
    opacity: 0;
    visibility: hidden;
        transition: all .4s linear;
    -webkit-transition: all .4s linear;
    -moz-transition: all .4s linear;
    -o-transition: all .4s linear;
}
.simple-overlay-3 {
    height: 0px;
    right: 0;
    left: initial;
    width: 0px;
}

.effect-image-1:hover .simple-overlay-3 {
    visibility: visible;
    opacity: 1;
    width: 100%;
    height: 100%;
}
.Gallery_img{margin-bottom: 15px;}

.Gallery_img img{
    min-height: 200px;
    max-height: 200px;
    width: 100%;
    object-fit: cover;
}

.footer_cl{position: relative;}

.footer__bg {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.footer__bg > .icon1 {
    position: absolute;
    left: -10px;
    bottom: -10px;
    width: 100%;
    max-width: 976px;
}
.footer__bg > .icon1 > img {
    width: 100%;
    height: 100%;
}

.footer_cl{background-image: url(../images/footer.png);
    background-color: #060261;
}
.Follow___ic a{display: inline-block;
    margin-right: 10px;font-size: 18px;
}

.footer__txt img{max-height: 70px;border-radius: 50px;}

.brt__tp{border-top: 1px solid #cccccc40}

.about__page .section-title h5{margin-bottom: 0}
.about__page .section-title h3{line-height: 30px;}

.leadership_ef img{
    box-shadow: 6px 6px 0px 4px #ff980078, -8px 16px 0px 4px #ff808052;
}

.our-leadership{
    padding-top: 50px;
    padding-bottom: 80px;
}

.leadership h4{font-size: 34px;line-height: 30px;}
.management_tbl td img{max-height: 80px;}
.management_tbl tr{vertical-align: baseline;}

.bg__form{
    background: url(../images/admission-form.jpg);
    height: 100vh;
    width: 100%;
    background-size: cover;
}

.fom__right{
    padding:20px 40px;
}
.innerpage_banner .carousel-item img{
    max-height: initial;
}
.text-justify{text-align: justify;}



/* newwwwww csss----------------------------------------------------------------------------------------------- */
.top_strt a{
    color: #002532;
}

.team-item .team-text::after{display: none;}

.BOG_box {
    border: 1px solid #cecece;
    padding: 10px;
    border-radius: 8px;
    margin-top: 20px;
    min-height: 185px;
}
.BOG_box_img img {
    max-height: 230px;
    box-shadow: 4px 6px 8px rgb(0 0 0 / 27%);
    border-radius: 10px;
}
.th_member img {
    height: 150px;
}
.BOG_box_text h3 {
    color: #002855;
    font-size: 26px;
    text-transform: uppercase;
}
.member_row .col-md-4 .BOG_box_text h3 {
    text-transform: capitalize;
    font-size: 20px;
}
.BOG_box_text h4 {
    font-size: 18px;
    color: #6d6d6d;
    padding: 5px 0px;
}
.member_row .col-md-4 .BOG_box_text h4 {
    font-size: 16px;
}
.BOG_box_text p {
    font-weight: 600;
}
.member_row .col-md-4 .BOG_box_text p {
    font-size: 12px;
}
.member_row .col-md-4 .BOG_box_text p {
    font-size: 12px;
}
.member_row .col-md-4 .BOG_box_text h3 {
    text-transform: capitalize;
    font-size: 20px;
}

.f-16{font-size: 16px;}
.NavMenu li ul{background-color: #fff;}
.NavMenu li ul li a{color: #000;}
.NavMenu li ul li a:hover{border-left: 1px solid transparent;}
.NavMenu li ul{border-bottom: 2px solid transparent;}
.team-text img {
    max-height: 200px;
    height: 200px;
}
.owl-nav{display: none;}
.footer__ull li a {
    color: #fff;
    display: inline-block;
    margin-left: 2px;
    margin-right: 2px;
    border-right: 1px solid;
    padding-right: 6px;
}
.footer__ull li:last-child a{border-right: 0;} 
.btn-primary:hover {
    background: #000;
    border-color: #000;
    color: #fff;
}
.search__bx {
    padding: 10px 15px;
    border-radius: 5px;
    padding-top: 18px;
    box-shadow: 0px 0px 14px 1px #ddd;
    padding-bottom: 15px;
}
.tbl-hgt th{color: #002532;font-size: 14px;}
.tbl-hgt td{border: 1px solid #dee2e6;font-size: 14px;}
.img__1{max-height: 80px;}












































